View Issue Details

IDProjectCategoryView StatusLast Update
0001299SymmetricDSImprovementpublic2014-04-28 08:58
ReporterabrougherAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.8 
Target Version3.5.21Fixed in Version3.5.21 
Summary0001299: Transforms should be case insensitive when matching catalog, schema, tablename and columns to make configuration much easier
DescriptionTransforms should be case insensitive when matching catalog, schema, tablename and columns to make configuration much easier
TagsNo tags attached.

Activities

chenson

2013-07-22 17:51

administrator   ~0000298

prepare for release

Related Changesets

SymmetricDS: master 7ec3564e

2013-07-22 16:31:09

abrougher

Details Diff
0001299: The transform source table should only be case sensitive on case sensitive databases.
0001299
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

SymmetricDS: master f91d2093

2014-04-23 13:27:28

chenson

Details Diff
0001299: Transforms should be case insensitive when match catalog, schema, tablename and columns to make configuration much easier
0001299
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/TransformTable.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-06-26 20:00 abrougher New Issue
2013-06-26 20:00 abrougher Status new => assigned
2013-06-26 20:00 abrougher Assigned To => abrougher
2013-07-03 08:01 chenson Target Version 3.4.8 => 3.5.0
2013-07-17 21:58 chenson Target Version 3.5.0 => 3.6.0
2013-07-22 16:31 abrougher Status assigned => resolved
2013-07-22 16:31 abrougher Fixed in Version => 3.5.0
2013-07-22 16:31 abrougher Resolution open => fixed
2013-07-22 17:51 chenson Target Version 3.6.0 => 3.5.0
2013-07-22 17:51 chenson Note Added: 0000298
2013-07-22 17:51 chenson Status resolved => closed
2013-07-22 21:08 chenson Status closed => assigned
2013-07-22 21:08 chenson Fixed in Version 3.5.0 =>
2013-07-22 21:08 chenson Target Version 3.5.0 => 3.5.1
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7557
2014-02-04 15:46 admin Target Version 3.5.1 =>
2014-04-23 13:21 chenson Summary The transform source table should only be case sensitive on case sensitive databases. => Transforms should be case insensitive when match catalog, schema, tablename and columns to make configuration much easier
2014-04-23 13:21 chenson Description Updated View Revisions
2014-04-23 13:28 chenson Fixed in Version => 3.5.21
2014-04-23 13:28 chenson Target Version => 3.5.21
2014-04-23 13:28 chenson Status assigned => resolved
2014-04-23 13:28 chenson Assigned To abrougher => chenson
2014-04-23 13:28 chenson Status resolved => assigned
2014-04-23 13:29 chenson Status assigned => resolved
2014-04-23 13:29 chenson Summary Transforms should be case insensitive when match catalog, schema, tablename and columns to make configuration much easier => Transforms should be case insensitive when matching catalog, schema, tablename and columns to make configuration much easier
2014-04-23 13:29 chenson Description Updated View Revisions
2014-04-23 14:00 Changeset attached => SymmetricDS 3.5 r8189
2014-04-23 14:00 Changeset attached => SymmetricDS trunk r8190
2014-04-28 08:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f91d2093
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master 7ec3564e